body {
  padding: 0;
  margin: 0;
  font-family: "Commissioner", sans-serif;
  font-size: 20px;
  color: #000;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}

p {
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none;
}

ul, li {
  display: block;
  padding: 0;
  margin: 0;
}

fieldset {
  border: none;
}

.container {
  width: 1170px;
  margin: 0 auto;
}

.header_info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 15px;
  margin-bottom: 33px;
  position: relative;
}
.header_info_lang {
  width: 120px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header_info_lang p {
  color: #000000;
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  opacity: 0.8;
}
.header_info_lang ul {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 0;
}
.header_info_lang .topmenu > li {
  display: inline-block;
  position: relative;
}
.header_info_lang a {
  display: block;
  text-decoration: none;
  outline: none;
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
  font-weight: 400;
  font-size: 16px;
  color: #000;
  opacity: 0.8;
  line-height: 20px;
}
.header_info_lang .submenu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 10;
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
.header_info_lang .submenu {
  visibility: hidden;
  opacity: 0;
}
.header_info_lang ul li:hover .submenu {
  visibility: visible;
  opacity: 1;
}
.header_info_lang .submenu li a {
  padding-top: 5px;
}
.header_info_contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 418px;
  margin-right: 20px;
}
.header_info_contacts a {
  font-weight: 400;
  font-size: 14px;
  color: #000000;
  opacity: 50%;
  letter-spacing: 1px;
}
.header_logo {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.header_menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 23px;
}
.header_main_menu {
  max-width: 750px;
}

.main_menu_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.main_menu_item {
  line-height: 0;
}
.main_menu_item:nth-child(8) a {
  margin-right: 0;
  line-height: 0;
}
.main_menu_item a {
  margin-right: 20px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 500;
  color: #000;
  line-height: 20px;
  opacity: 0.75;
}

.owl-dots {
  display: none;
}

.main_slider {
  position: relative;
}
.main_slider .slide-one {
  height: 650px;
  min-height: 650px;
  position: relative;
}
.main_slider .slide-one .item {
  height: 650px;
}
.main_slider .slide-one .item-1 {
  background: url(../img/main_slider_1.jpg) center top no-repeat;
  background-size: cover;
}
.main_slider .slide-one .item-2 {
  background: url(../img/main_slider_2.jpg) center top no-repeat;
  background-size: cover;
}
.main_slider .slide-one .item-3 {
  background: url(../img/main_slider_3.jpg) center top no-repeat;
  background-size: cover;
}
.main_slider .slide-one .item-4 {
  background: url(../img/main_slider_4.jpg) center top no-repeat;
  background-size: cover;
}
.main_slider .slide-one .item-5 {
  background: url(../img/main_slider_5.jpg) center top no-repeat;
  background-size: cover;
}

.slider_info {
  width: 500px;
  position: absolute;
  top: 160px;
  left: 400px;
}
.slider_info h1 {
  font-size: 40px;
  font-weight: 400;
  line-height: 50px;
  font-family: "Commissioner", sans-serif;
  color: #000000;
  letter-spacing: 1px;
}

.main_text {
  font-weight: 300;
  font-size: 15px;
  font-family: Lato, sans-serif;
  opacity: 0.8;
  line-height: 25px;
  margin: 20px 0 50px;
}

.btn {
  color: #ffffff;
  width: 200px;
  height: 45px;
  background: #DEC377;
  border-radius: 2px;
  font-size: 13px;
  font-weight: 700;
  text-align: center;
  font-family: "Commissioner", sans-serif;
  border: none;
  border-radius: 2px;
  text-transform: uppercase;
  cursor: pointer;
  letter-spacing: 1px;
}
.btn:hover {
  color: #DEC377;
  background: #ffffff;
  -webkit-transition: 0.4s all;
  transition: 0.4s all;
  border: 1px #DEC377 solid;
}

.owl-nav {
  position: absolute;
  top: 500px;
  left: 400px;
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next {
  color: #000;
  font-size: 40px;
  line-height: 0;
  margin-right: 50px;
  opacity: 0.8;
}

.owl-carousel .owl-nav button.owl-prev:active {
  border: none;
}

.advantage_boxin {
  position: relative;
}

.advantage {
  height: 188px;
  background: #E5E5E5;
}
.advantage_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  font-family: Lato, sans-serif;
  position: absolute;
  width: 100%;
  top: -85px;
  z-index: 100;
}
.advantage_box_block {
  width: 270px;
  height: 285px;
  font-size: 16px;
  background: #fff;
  -webkit-box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.08);
          box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.08);
}
.advantage_box_block img {
  margin: 50px 0 25px;
}
.advantage_box_block p {
  opacity: 0.7;
  letter-spacing: 1px;
  font-weight: 400;
}

.introduction {
  padding: 100px 0px;
  background: #E5E5E5;
}
.introduction_box {
  background: #fff;
  -webkit-box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.introduction_box_text {
  padding: 50px 70px 0px;
}
.introduction_box_text h2 {
  font-size: 28px;
  font-family: "Commissioner", sans-serif;
  font-weight: 400;
  opacity: 0.9;
  line-height: 40px;
  margin-bottom: 30px;
}
.introduction_box_text p {
  font-weight: 300;
  font-size: 15px;
  font-family: Lato, sans-serif;
  opacity: 0.8;
  line-height: 25px;
  margin-bottom: 25px;
  width: 470px;
}
.introduction_box_img img {
  height: 100%;
}

.activity {
  background: #E5E5E5;
}
.activity_box {
  position: relative;
}
.activity_box h2 {
  font-size: 28px;
  font-family: "Commissioner", sans-serif;
  font-weight: 400;
  opacity: 0.9;
  margin-bottom: 35px;
}
.activity_box_block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.activity_box_text {
  margin-top: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  padding-bottom: 520px;
}
.activity_box_text h2 {
  font-size: 28px;
  font-family: "Commissioner", sans-serif;
  font-weight: 400;
  opacity: 0.9;
  width: 370px;
}
.activity_box_text p {
  font-weight: 300;
  font-size: 15px;
  font-family: Lato, sans-serif;
  opacity: 0.8;
  line-height: 25px;
  width: 770px;
}
.activity_box_slider {
  position: absolute;
  width: 100%;
  top: 260px;
}
.activity_box_slider .owl-nav {
  top: 270px;
}
.activity_box_slider .owl-carousel .owl-nav button.owl-next {
  position: absolute;
  right: -42px;
}
.activity_box_slider .owl-carousel .owl-nav button.owl-prev {
  position: absolute;
  left: -42px;
}

.box_block {
  width: 370px;
  height: 140px;
  background: #fff;
  -webkit-box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-item-align: start;
      align-self: start;
  margin-bottom: 30px;
}
.box_block_info {
  padding: 25px 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.box_block_info h5 {
  font-family: "Commissioner", sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  opacity: 0.9;
  width: 180px;
}
.box_block_info a {
  font-family: Lato, sans-serif;
  font-size: 12px;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: 1px;
  color: #000000;
  opacity: 0.5;
  text-transform: uppercase;
}
.box_block_img {
  padding: 15px;
}

.reviews {
  margin-top: 210px;
}
.reviews_box h2 {
  font-size: 28px;
  font-family: "Commissioner", sans-serif;
  font-weight: 400;
  opacity: 0.9;
  margin-bottom: 35px;
}

.reviews_box_slider {
  margin-bottom: 30px;
}
.reviews_box_slider .block_item {
  width: 562px !important;
  height: 577px;
  -webkit-box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.08);
          box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.08);
}
.reviews_box_slider .block_item h3 {
  font-family: "Commissioner", sans-serif;
  font-size: 26px;
  font-weight: 700;
  color: #DEC377;
  line-height: 40px;
  margin: 0 0 20px;
  padding: 0 50px;
}
.reviews_box_slider .block_item img {
  width: 100%;
  margin-bottom: 40px;
}
.reviews_box_slider .block_item p {
  font-weight: 300;
  font-size: 15px;
  font-family: Lato, sans-serif;
  opacity: 0.8;
  line-height: 25px;
  padding: 0 50px;
}
.reviews_box_slider .block_item p.secondary_text {
  font-size: 14px;
  font-weight: 300;
  padding: 0 50px;
  margin-bottom: 25px;
  height: 250px;
}
.reviews_box_slider .block_item a {
  font-family: Lato, sans-serif;
  font-size: 12px;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: 1px;
  color: #000000;
  opacity: 0.5;
  text-transform: uppercase;
  margin-top: 25px;
  padding: 0 50px;
  display: block;
}
.reviews_box_slider .owl-carousel {
  display: block;
}
.reviews_box_slider .owl-carousel .owl-stage-outer {
  height: 600px;
}
.reviews_box_slider .owl-carousel .owl-dots {
  display: block;
  width: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: absolute;
  bottom: -58px;
  left: 47%;
}
.reviews_box_slider .owl-carousel .owl-dots button.owl-dot {
  background: url("../img/dot.png");
  height: 10px;
  width: 10px;
}
.reviews_box_slider .owl-carousel .owl-dots button.owl-dot.active {
  background: url("../img/dot_active.png");
}
.reviews_box_slider .owl-carousel .owl-nav {
  position: absolute;
  left: 90%;
  right: 35px;
  top: 107%;
  width: 70px;
  height: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.activity_box_slider .owl-nav {
  left: 0 !important;
  width: 100%;
}
.activity_box_slider .owl-carousel .owl-nav button.owl-prev {
  background: url(../img/activity_slider_prev.png);
  width: 17px;
  height: 30px;
  margin: 0;
  font-size: 0px;
  left: -50px;
}
.activity_box_slider .owl-carousel .owl-nav button.owl-next {
  background: url(../img/activity_slider_next.png);
  width: 17px;
  height: 30px;
  font-size: 0px;
  margin: 0;
  right: -50px;
}

.partners {
  margin: 105px 0 100px;
}
.partners_box_info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.partners_box_info p {
  width: 670px;
  font-weight: 300;
  font-size: 15px;
  font-family: Lato, sans-serif;
  opacity: 0.8;
  line-height: 25px;
  margin-right: 100px;
  margin-bottom: 40px;
}
.partners_box_info button {
  color: #DEC377;
  border: #DEC377 1px solid;
  background: #fff;
}
.partners_box_info button:hover {
  color: #ffffff;
  background: #DEC377;
  -webkit-transition: 0.4s all;
  transition: 0.4s all;
}
.partners_box_logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.partners_box_logo img {
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
}

.result {
  background: #E5E5E5;
  padding: 80px 0 100px;
}
.result_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.result_block {
  background: #fff;
  width: 570px;
  height: 305px;
  -webkit-box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05);
  margin-bottom: 30px;
  position: relative;
}
.result_block:nth-child(2)::before {
  content: " ";
  position: absolute;
  background-image: url("../img/result_icon.png");
  width: 70px;
  height: 70px;
  right: 0;
}
.result_block h4 {
  font-family: "Commissioner", sans-serif;
  font-size: 26px;
  font-weight: 400;
  letter-spacing: 0px;
  color: #000000;
  opacity: 0.9;
  line-height: 45px;
  margin: 50px 0 15px 50px;
}
.result_block p {
  font-weight: 300;
  font-size: 15px;
  font-family: Lato, sans-serif;
  opacity: 0.8;
  line-height: 25px;
  padding: 0 50px 50px;
}
.result_block_big {
  width: 100%;
  height: 185px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.result_block_big h4 {
  width: 320px;
  height: 100%;
  padding: 0;
  margin: 35px 30px 60px 50px;
}
.result_block_big p {
  width: 720px;
  height: 100%;
  padding: 0;
  margin: 40px 50px 45px 0;
}

.services {
  background: #E5E5E5;
}
.services_bg {
  background: url("../img/services_bg.jpg") center top no-repeat;
  background-size: cover;
  height: 180px;
  max-height: 180px;
}
.services_title h2 {
  font-size: 28px;
  font-family: "Commissioner", sans-serif;
  font-weight: 400;
  opacity: 0.9;
  margin: 70px 0 35px;
}
.services_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-bottom: 20px;
}
.services_block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 140px;
  width: 570px;
  margin-bottom: 30px;
}
.services_block .bg {
  background: rgba(222, 195, 119, 0.75);
  width: 70px;
}
.services_block_info {
  background: #fff;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.services_block h5 {
  font-family: "Commissioner", sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  opacity: 0.9;
  margin: 25px 0 0 30px;
}
.services_block a {
  text-align: right;
  margin: 0 30px 20px;
  font-family: Lato, sans-serif;
  font-size: 12px;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: 1px;
  color: #000000;
  opacity: 0.5;
  text-transform: uppercase;
}
.services_block_first {
  width: 470px;
}
.services_block_first .bg {
  background: rgba(222, 195, 119, 0.4);
}
.services_block_second {
  width: 670px;
}
.services_block_second .bg {
  background: rgba(222, 195, 119, 0.4);
}
.services_block_third {
  width: 670px;
}
.services_block_third .bg {
  background: #DEC377;
}
.services_block_fourth {
  width: 470px;
}
.services_block_fourth .bg {
  background: #DEC377;
}
.services_info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: self-start;
      -ms-flex-align: self-start;
          align-items: self-start;
  padding-bottom: 100px;
}
.services_info p {
  width: 770px;
  font-weight: 300;
  font-size: 15px;
  font-family: Lato, sans-serif;
  opacity: 0.8;
  line-height: 25px;
}

.confidence_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 85px;
  padding-bottom: 59px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.confidence_box:nth-child(2) {
  border: none;
  padding-top: 65px;
  padding-bottom: 34px;
}
.confidence_text {
  margin-right: 149px;
}
.confidence_text h2 {
  font-size: 28px;
  font-family: "Commissioner", sans-serif;
  font-weight: 400;
  opacity: 0.9;
  margin-bottom: 30px;
}
.confidence_text p {
  font-weight: 300;
  font-size: 15px;
  font-family: Lato, sans-serif;
  opacity: 0.8;
  line-height: 25px;
  width: 470px;
}
.confidence_list {
  width: 440px;
}
.confidence_list_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 25px;
}
.confidence_list_item img {
  margin: 0 30px 0 0;
}
.confidence_list_item p {
  font-size: 17px;
  font-weight: 600;
  color: #000;
  opacity: 0.78;
}

.advantages {
  background: #E5E5E5;
}
.advantages_box {
  padding: 80px 0 100px;
}
.advantages_box h2 {
  font-size: 28px;
  font-family: "Commissioner", sans-serif;
  font-weight: 400;
  opacity: 0.9;
}
.advantages_block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 40px 0 35px;
}
.advantages_block_item {
  background: #fff;
  border-radius: 5px;
  -webkit-box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.08);
          box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.08);
  width: 270px;
  height: 335px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
.advantages_block_item img {
  margin: 50px 0 25px;
}
.advantages_block_item p {
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
  opacity: 0.75;
  font-family: Lato, sans-serif;
  padding: 0 20px;
}
.advantages_block_big {
  width: 100%;
  background: #ffffff;
  -webkit-box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.08);
          box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.08);
  position: relative;
}
.advantages_block_big p {
  width: 750px;
  padding: 40px 0 45px 50px;
  font-weight: 300;
  font-size: 15px;
  font-family: Lato, sans-serif;
  opacity: 0.8;
  line-height: 25px;
}
.advantages_block_big::before {
  content: " ";
  position: absolute;
  background-image: url("../img/result_icon.png");
  width: 70px;
  height: 70px;
  right: 0;
}

.cooperation {
  background: #E5E5E5;
  padding-bottom: 100px;
}
.cooperation_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.cooperation_info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 500px;
}
.cooperation_info h2 {
  font-size: 28px;
  font-family: "Commissioner", sans-serif;
  font-weight: 400;
  opacity: 0.9;
  margin-bottom: 35px;
}
.cooperation .block_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 30px;
}
.cooperation .block_item img {
  margin-right: 30px;
}
.cooperation .block_item p {
  width: 400px;
  font-weight: 300;
  font-size: 15px;
  font-family: Lato, sans-serif;
  opacity: 0.8;
  line-height: 25px;
  font-weight: 400;
}
.cooperation .block_text {
  font-family: Lato, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 25px;
  text-align: left;
  opacity: 0.8;
  width: 500px;
  letter-spacing: 0.8px;
}
.cooperation_form {
  width: 570px;
  height: 365px;
  background: #fff;
}
.cooperation_form_block {
  margin: 40px 50px;
}
.cooperation_form_name {
  font-size: 13px;
  font-weight: 500;
  line-height: 20px;
  opacity: 0.5;
  margin-bottom: 10px;
}
.cooperation_form_email {
  font-size: 13px;
  font-weight: normal;
  line-height: 20px;
  opacity: 0.5;
  margin-bottom: 10px;
}
.cooperation_form_text {
  font-weight: 300;
  font-size: 15px;
  font-family: Lato, sans-serif;
  opacity: 0.8;
  line-height: 25px;
  font-size: 13px;
  line-height: 20px;
  opacity: 0.5;
  margin-bottom: 30px;
}
.cooperation_form_text span {
  font-weight: 700;
}
.cooperation #name,
.cooperation #tel {
  width: 450px;
  height: 25px;
  border: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
  font-size: 15px;
  line-height: 1px;
  padding: 5px 10px;
}
.cooperation #name placeholder,
.cooperation #tel placeholder {
  font-size: 15px;
  opacity: 0.5;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.cooperation #name placeholder:focus:-ms-input-placeholder,
.cooperation #tel placeholder:focus:-ms-input-placeholder {
  color: transparent;
}
.cooperation .btn {
  font-size: 13px;
  font-weight: 700;
  text-align: center;
  padding: 15px 125px;
  height: 45px;
}

.price {
  background: #E5E5E5;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.price_box h2 {
  font-size: 28px;
  font-family: "Commissioner", sans-serif;
  font-weight: 400;
  opacity: 0.9;
  margin-bottom: 30px;
}
.price_box p {
  width: 670px;
  font-weight: 300;
  font-size: 15px;
  font-family: Lato, sans-serif;
  opacity: 0.8;
  line-height: 25px;
  margin-bottom: 30px;
}
.price_box .btn {
  margin-bottom: 100px;
}

.footer {
  background: #E5E5E5;
  padding-top: 49px;
}
.footer_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  margin-bottom: 60px;
}
.footer_box p {
  font-family: Lato, sans-serif;
  font-size: 13px;
  font-weight: 300;
  line-height: 20px;
  color: #000000;
  opacity: 0.5;
}
.footer_item:nth-child(2) {
  width: 640px;
}
.footer_item:nth-child(3) {
  width: 170px;
}
.footer_item h5 {
  font-family: "Commissioner", sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  opacity: 0.9;
  width: 270px;
  margin-bottom: 70px;
}
.footer_item_info {
  margin-bottom: 51px;
}
.footer_item_info p {
  margin-bottom: 10px;
}
.footer_item_info p span {
  font-family: "Commissioner", sans-serif;
  font-weight: 500;
  margin-right: 15px;
}
.footer_item_soc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 51.5px;
}
.footer_item_soc img {
  margin-right: 18.5px;
}
.footer_item_map {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.footer_item_map a {
  font-size: 12px;
  font-weight: 600;
  line-height: 20px;
  color: #000;
  opacity: 0.75;
  text-transform: uppercase;
  margin-bottom: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer_item_map a img {
  margin-left: 15px;
  opacity: 1;
}
.footer_item h6 {
  font-family: Lato, sans-serif;
  font-size: 15px;
  font-weight: 400;
  color: #000000;
  opacity: 0.5;
  text-transform: uppercase;
  line-height: 25px;
  padding-bottom: 5px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.footer_item_contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.item_contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.item_contacts_block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.item_contacts_block a {
  font-size: 13px;
  font-family: Lato, sans-serif;
  font-weight: 400;
  line-height: 20px;
  color: #000000;
  opacity: 0.8;
}

.contacts_town {
  width: 200px;
}
.contacts_town .title {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 14px;
  line-height: 25px;
  opacity: 0.75;
  margin: 29px 21px 20px 0;
}
.contacts_town p {
  font-size: 13px;
  font-family: "Commissioner", sans-serif;
  font-weight: 500;
  color: #000;
  opacity: 0.75;
  margin: 20px 0 5px;
}
.contacts_town address {
  font-size: 13px;
  font-weight: 300;
  font-family: "Lato", sans-serif;
  font-style: normal;
  opacity: 0.8;
  line-height: 20px;
  margin: 5px 25px 0 0;
}
.contacts_town_phone {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-family: "Lato", sans-serif;
  font-size: 13px;
  font-weight: 300;
  line-height: 20px;
  opacity: 0.8;
  height: 60px;
  width: 200px;
}
.contacts_town .wapp {
  font-weight: 300;
}

.footer_item_time p {
  opacity: 0.8;
}
.footer_item_time .title {
  font-size: 13px;
  font-family: "Commissioner", sans-serif;
  font-weight: 500;
  color: #000;
  line-height: 20px;
  opacity: 0.75;
  margin: 29px 0 5px;
}

.footer_credits {
  background: rgba(0, 0, 0, 0.1);
  height: 55px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.footer_credits a {
  font-size: 12px;
  line-height: 20px;
  color: #000000;
  opacity: 0.8;
  font-weight: 300;
}

.open {
  display: none;
  position: relative;
  height: 3vw;
}

.closebtn {
  display: none;
}

.scroll-to-top {
  position: fixed;
  right: 15px;
  bottom: 15px;
  width: 50px;
  height: 50px;
  text-align: center;
  color: white;
  background: rgba(52, 58, 64, 0.5);
  line-height: 45px;
  display: none;
}
.scroll-to-top:focus {
  color: white;
}
.scroll-to-top:hover {
  color: white;
  background: #343a40;
}
.scroll-to-top i {
  font-weight: 800;
}

/*# sourceMappingURL=style.css.map */